<?xml version="1.0" ?>
<Profiles>
    <Player name="MAJID @ END">
        <Progress location="2" level="3" started="1" score="78210.000000" quiver="1" />
        <Learning isLearningEnabled="0" isMagicChargeEnabled="1" isNeedWOMBonusTip="1" isNeedWOMTip="1" isNeedMagicArtefactTip="0" isCanClickOnBonusStatistics="1" />
        <Bag upgrade="3" gems="" />
        <Bonuses>
            <Bonus name="Hammer" level="1" />
            <Bonus name="Timer" level="0" />
            <Bonus name="Will_of_gods" level="0" />
            <Bonus name="Bonus_horizontal" level="2" />
            <Bonus name="Bonus_vertical" level="2" />
            <Bonus name="Bonus_colorize" level="1" />
            <Bonus name="Bonus_lightning" level="1" />
            <Bonus name="Bonus_explosion" level="1" />
        </Bonuses>
        <Trophies LastWOMStage="5" LastBonusInd="3" LastBonusCount="1" BonusCount="43" HammerUses="0" PerfectMinigamesCompleted="1" />
        <Session summary="1679.764526" />
    </Player>
    <Player name="Saeed @ end">
        <Progress location="3" level="6" started="1" score="271420.000000" quiver="1" />
        <Learning isLearningEnabled="0" isMagicChargeEnabled="1" isNeedWOMBonusTip="1" isNeedWOMTip="1" isNeedMagicArtefactTip="0" isCanClickOnBonusStatistics="1" />
        <Bag upgrade="12" gems="" />
        <Bonuses>
            <Bonus name="Hammer" level="2" />
            <Bonus name="Timer" level="1" />
            <Bonus name="Will_of_gods" level="1" />
            <Bonus name="Bonus_horizontal" level="3" />
            <Bonus name="Bonus_vertical" level="3" />
            <Bonus name="Bonus_colorize" level="2" />
            <Bonus name="Bonus_lightning" level="3" />
            <Bonus name="Bonus_explosion" level="2" />
        </Bonuses>
        <Trophies LastWOMStage="13" LastBonusInd="0" LastBonusCount="1" BonusCount="100" HammerUses="1" PerfectMinigamesCompleted="1">
            <Trophy name="Long group" location="2" level="5" />
            <Trophy name="Chain reaction" location="2" level="5" />
            <Trophy name="Manitou expert" location="2" level="5" />
            <Trophy name="Bonus master" location="2" level="5" />
        </Trophies>
        <Session summary="7056.797852" />
    </Player>
</Profiles>
